## rust-iai-macro 0.1.1

=== debian/changelog ===
rust-iai-macro (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Source-only re-upload for Debian Testing Migration (Closes: #1039694)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jul 2023 14:24:10 -0400

rust-iai-macro (0.1.1-1) unstable; urgency=medium

  * Package iai_macro 0.1.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 14:25:40 -0400
