=== debian/control ===
Source: rust-iai-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-proc-macro2-1+nightly-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iai-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iai-macro
X-Cargo-Crate: iai_macro
Rules-Requires-Root: no

Package: librust-iai-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-proc-macro2-1+nightly-dev,
 librust-quote-1+default-dev
Provides:
 librust-iai-macro+default-dev (= ${binary:Version}),
 librust-iai-macro-0-dev (= ${binary:Version}),
 librust-iai-macro-0+default-dev (= ${binary:Version}),
 librust-iai-macro-0.1-dev (= ${binary:Version}),
 librust-iai-macro-0.1+default-dev (= ${binary:Version}),
 librust-iai-macro-0.1.1-dev (= ${binary:Version}),
 librust-iai-macro-0.1.1+default-dev (= ${binary:Version})
Description: Custom Test Framework macro for Iai - Rust source code
 This package contains the source for the Rust iai_macro crate, packaged by
 debcargo for use with cargo and dh-cargo.
